<?php

    while ( have_posts() ) : the_post();
        $pageData['surtitle'] = get_field('surtitle');
        $pageData['maintitle'] = get_field('maintitle');
        $pageData['date'] = get_field('date_display');
        $pageData['content'] = get_field('content');
        $pageData['photos'] = get_field('photos');
        $pageData['titreform'] = get_field('form_title');
        $pageData['introform'] = get_field('form_intro');
        $pageData['urlform'] = get_field('form_url');
        $pageData['codeform'] = get_field('form_code');
    endwhile;

    get_header();
    include('layouts/webinaire.php');
    get_footer();

?>